@charset "UTF-8";
html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

#header-backg.fixed {
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px 2px;
}

body {
  line-height: 1.7;
  letter-spacing: 0.02em;
  color: #122100;
}

body.toppage {
  background: url("../images/top_mainimg2020.png") center 100px no-repeat;
  min-height: 500px;
}

/* サイト全体のテキストリンク設定 */
a {
  color: #72ab23;
  text-decoration: none;
}

a:link {
  text-decoration: none;
}

a:visited {
  color: #52cc48;
}

a:hover {
  text-decoration: underline;
}

/* トップページ */
#top-whatsnew {
  font-size: 14px;
  margin: 440px auto 150px;
  width: 690px;
}

#top-whatsnew h2 {
  position: relative;
  margin-bottom: 15px;
}

#top-whatsnew h2 span {
  position: absolute;
  right: 20px;
  top: 0px;
}

#top-whatsnew h2 span a {
  color: #122100;
  padding-left: 20px;
  background: url("../images/ico_yaji003.png") 0 4px no-repeat;
}

#top-whatsnew #top-whatsnew-inner {
  margin: 0;
  width: 600px;
}

#top-whatsnew #top-whatsnew-inner a {
  color: #122100;
}

#top-whatsnew #top-whatsnew-inner dl {
  overflow: hidden;
  line-height: 1.3;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9e9f8f;
}

#top-whatsnew #top-whatsnew-inner dl dt {
  width: 95px;
  float: left;
  color: #d70058;
}

#top-whatsnew #top-whatsnew-inner dl dd {
  width: 500px;
  float: right;
  overflow: hidden;
}

#top-whatsnew #top-whatsnew-inner dl dd p {
  width: 430px;
  float: left;
}

#top-whatsnew #top-whatsnew-inner dl dd span {
  display: block;
  float: left;
  width: 60px;
  padding: 1px 2px;
  margin-right: 10px;
  color: #fff;
  text-align: center;
  font-size: 10.5px;
  background-color: #cb5253;
}

#top-whatsnew #top-whatsnew-inner dl dd span.newscat1 {
  background-color: #cb5253;
}

#top-whatsnew #top-whatsnew-inner dl dd span.newscat2 {
  background-color: #abb311;
}

#top-whatsnew #top-whatsnew-inner dl dd span.newscat3 {
  background-color: #828282;
}

#top-whatsnew #top-whatsnew-inner dl dd span.newscat4 {
  background-color: #1b967b;
}

#top-whatsnew #top-whatsnew-inner dl dd span.newscat5 {
  background-color: #928178;
}

#top-whatsnew #top-whatsnew-inner dl dd span.newscat6 {
  background-color: #d18e09;
}

#top-whatsnew #top-whatsnew-inner dl dd span.newscat7 {
  background-color: #7a6c99;
}

#top-whatsnew #top-whatsnew-inner dl dd span.newscat8 {
  background-color: #5fa7a7;
}

#top-whatsnew #top-whatsnew-inner dl dd span.newscat9 {
  background-color: #4095b9;
}

/* ページヘッダー */
a.skiplink {
  display: block;
  overflow: hidden;
  height: 0;
  padding: 0;
}

#header-backg {
  font-size: 14px;
  height: 110px;
}

#header-container {
  width: 950px;
  margin: 8px auto;
  overflow: hidden;
}

#header-container #header-logo {
  float: left;
  width: 82px;
}

#header-container #header-title {
  float: left;
  width: 452px;
  height: 38px;
}

#header-container #header-tools {
  float: right;
  width: 355px;
  overflow: hidden;
  font-size: 12px;
  padding-top: 7px;
}

#header-container #header-tools #header-lang {
  float: left;
}

#header-container #header-tools #header-lang a {
  color: #122100;
  padding-left: 16px;
  margin-right: 32px;
  background: url("../images/ico_yaji_head_bl.png") 0 3px no-repeat;
}

#header-container #header-tools #header-search {
  float: left;
}

#header-container #header-tools #header-search input[type="text"] {
  width: 130px;
}

#header-container #header-tools #header-search input[type="submit"] {
  background: none;
  border: none;
  background-image: url("../images/ico_search_bl.png");
  background-repeat: no-repeat;
  background-position: 2px 2px;
  padding-top: 22px;
  width: 24px;
  height: 0;
  overflow: hidden;
}

#sub-headerimg {
  height: 164px;
  margin-bottom: 25px;
  background: url("../images/sub_header_img001.png") center 0 no-repeat;
}

#sub-header-pagetitle {
  text-align: center;
  height: 76px;
  background: url("../images/page_title_backg.png") center 0 no-repeat;
}

#sub-header-pagetitle h2 {
  font-size: 19px;
  font-weight: bold;
  padding-top: 18px;
}

#sub-header-pagetitle h2 span {
  display: block;
  font-size: 10px;
  margin-top: 14px;
  color: #96d659;
}

.toppage #sub-headerimg {
  display: none;
}

.toppage #sub-header-pagetitle {
  display: none;
}

/* fixed */
#header-backg.fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  background: #fff;
}

#header-backg.fixed #header-container {
  width: 950px;
  margin: 8px auto;
  overflow: hidden;
}

#header-backg.fixed #header-container #header-logo {
  float: left;
  width: 82px;
}

#header-backg.fixed #header-container #header-title {
  background: none !important;
}

#header-backg.fixed #header-container #header-title img {
  display: block !important;
}

#header-backg.fixed #header-container #header-tools #header-lang a {
  color: #122100;
  background: url("../images/ico_yaji_head_bl.png") 0 3px no-repeat;
}

#header-backg.fixed #header-container #header-tools #header-search input[type="submit"] {
  background-image: url("../images/ico_search_bl.png");
}

#header-backg.fixed #gnavi ul li a {
  color: #122100;
}

#header-backg.fixed #gnavi ul li a:hover {
  color: #d70058;
  text-decoration: none;
}

#header-backg.fixed #gnavi ul li.current-page-ancestor a,
#header-backg.fixed #gnavi ul li.current_page_item a {
  color: #d70058;
  text-decoration: none;
}

#header-backg.fixed #gnavi ul li:first-child {
  border: 1px solid #c4c7bf;
}

#header-backg.fixed #gnavi ul li:first-child a:hover {
  color: #fff;
  background-color: #96d659;
}

#header-backg.fixed #gnavi ul li:first-child:hover {
  border: 1px solid #fff;
}

/* add 2020.06 */
body {
  padding-top: 110px;
}

/* gnavi */
#gnavi {
  width: 950px;
  margin: 0 auto;
  position: relative;
}

#gnavi ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: absolute;
  line-height: 1.4;
  top: -10px;
  left: 120px;
}

#gnavi ul li {
  margin: 0 15px 0 0;
  padding: 0;
  float: left;
}

#gnavi ul li a {
  display: block;
  color: #122100;
  padding: 4px 20px 3px;
}

#gnavi ul li a:hover {
  color: #d70058;
  text-decoration: none;
}

#gnavi ul li.current-page-ancestor a,
#gnavi ul li.current_page_item a {
  color: #d70058;
  text-decoration: none;
}

#gnavi ul li:last-child {
  margin-right: 0;
}

#gnavi ul li:first-child {
  border: 1px solid #c4c7bf;
}

#gnavi ul li:first-child a:hover {
  color: #fff;
  background-color: #96d659;
}

body.aboutus #gnavi li.gnavi002 a {
  color: #d70058;
}

body.aboutus #header-backg.fixed #gnavi li.gnavi002 a {
  color: #d70058;
}

body.project #gnavi li.gnavi003 a {
  color: #d70058;
}

body.project #header-backg.fixed #gnavi li.gnavi003 a {
  color: #d70058;
}

body.member #gnavi li.gnavi004 a {
  color: #d70058;
}

body.member #header-backg.fixed #gnavi li.gnavi004 a {
  color: #d70058;
}

body.collaboration #gnavi li.gnavi005 a {
  color: #d70058;
}

body.collaboration #header-backg.fixed #gnavi li.gnavi005 a {
  color: #d70058;
}

body.education #gnavi li.gnavi006 a {
  color: #d70058;
}

body.education #header-backg.fixed #gnavi li.gnavi006 a {
  color: #d70058;
}

body.access #gnavi li.gnavi007 a {
  color: #d70058;
}

body.access #header-backg.fixed #gnavi li.gnavi007 a {
  color: #d70058;
}

/* パンクズ */
#breadcrumb {
  width: 950px;
  margin: 0 auto;
  padding-left: 0px;
  font-size: 12px;
}

#breadcrumb ul {
  margin: 0;
  padding: 15px 0 10px 0px;
  list-style-type: none;
  overflow: hidden;
  line-height: 1.3;
}

#breadcrumb ul li {
  margin: 0;
  padding: 0 16px 0 0;
  float: left;
}

#breadcrumb ul li a {
  color: #656e59;
}

#breadcrumb ul li:last-child {
  background: none;
}

/* フッター */
#footer-backg {
  height: 210px;
  background: url("../images/footer_backg.png") center bottom no-repeat;
  position: relative;
}

#footer-container {
  width: 950px;
  margin: 0 auto;
}

#footer-container #ft-row {
  overflow: hidden;
}

#footer-container #ft-row .ft-left {
  float: left;
  width: 60%;
}

#footer-container #ft-row .ft-left h5 {
  font-size: 14px;
  margin-top: 30px;
}

#footer-container #ft-row .ft-left #ft-copyright {
  font-size: 11px;
  margin: 5px 0;
}

#footer-container #ft-row .ft-right {
  float: right;
  width: 35%;
}

#footer-container #ft-row .ft-right img {
  max-width: 70%;
  height: auto;
}

#footer-container #ft-row #ft-banner {
  text-align: right;
  margin-top: 5px;
}

#footer-container #ft-navi {
  margin-top: 70px;
}

#footer-container #ft-navi ul {
  text-align: center;
}

#footer-container #ft-navi ul li {
  display: inline-block;
}

#footer-container #ft-navi ul li a {
  color: #111;
  display: inline-block;
  padding-left: 20px;
  background: url("../images/ico_yaji003.png") no-repeat 0 50%;
}

/* サイドバー */
#sidebar {
  width: 200px;
  float: left;
}

#sidebar #sidenavi ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 1.4;
}

#sidebar #sidenavi ul li {
  border-bottom: 1px solid #c4c7bf;
}

#sidebar #sidenavi ul li a {
  color: #122100;
  display: block;
  padding: 30px 0 30px 20px;
  background: url("../images/ico_yaji005.png") 0 2.3em no-repeat;
}

#sidebar #sidenavi ul li a:hover {
  color: #d70058;
  background: url("../images/ico_yaji005_on.png") 0 2.3em no-repeat;
}

#sidebar #sidenavi ul li a.nolink {
  color: #ccc;
  text-decoration: none;
  cursor: default;
}

#sidebar #sidenavi ul li a.nolink:hover {
  color: #ccc;
  text-decoration: none;
  cursor: default;
  background: url("../images/ico_yaji005.png") 0 2.3em no-repeat;
}

#sidebar #sideitem ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 1.4;
}

#sidebar #sideitem ul li {
  border-bottom: 1px solid #c4c7bf;
  color: #122100;
  display: block;
  padding: 30px 0 30px 20px;
  background: url("../images/ico_yaji005.png") 0 2.3em no-repeat;
}

/*  メインコンテンツ  */
#contents-container {
  width: 950px;
  margin: 35px auto 0;
  min-height: 200px;
  font-size: 0.875em;
}

#contents-container::after {
  clear: both;
  content: "";
  display: table;
}

#contents-container a.linkbtn {
  color: #122100;
  padding: 4px 15px 2px 22px;
  background: #96d659 url("../images/ico_yaji003.png") 0 50% no-repeat;
  background-color: #96d659;
}

#contents-container .top-pagetitle {
  text-align: center;
  height: 76px;
  background: url("../images/page_title_backg.png") center 0 no-repeat;
}

#contents-container .top-pagetitle h2 {
  padding: 0;
  margin: 0;
  color: #122100;
  font-size: 19px;
  font-weight: bold;
  padding-top: 18px;
  background: none;
}

#contents-container .top-pagetitle h2 span {
  display: block;
  font-size: 10px;
  margin-top: 14px;
  color: #96d659;
}

#contents-container .top-innercont {
  width: 950px;
  margin: 35px auto 0;
}

.backtopbtn a {
  display: block;
  margin: 0 auto;
  width: 32px;
  height: 0;
  padding-top: 25px;
  overflow: hidden;
  background: url("../images/btn_pagetop.png") 0 0 no-repeat;
}

/*  カラム  */
.row {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
}

.row::after {
  clear: both;
  content: "";
  display: table;
}

.col1 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 6.17215%;
}

.col1:last-child {
  margin-right: 0;
}

.col2 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 14.70196%;
}

.col2:last-child {
  margin-right: 0;
}

.col3 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 23.23176%;
}

.col3:last-child {
  margin-right: 0;
}

.col4 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
}

.col4:last-child {
  margin-right: 0;
}

.col5 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 40.29137%;
}

.col5:last-child {
  margin-right: 0;
}

.col6 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
}

.col6:last-child {
  margin-right: 0;
}

.col7 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 57.35098%;
}

.col7:last-child {
  margin-right: 0;
}

.col8 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 65.88078%;
}

.col8:last-child {
  margin-right: 0;
}

.col9 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 74.41059%;
}

.col9:last-child {
  margin-right: 0;
}

.col10 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 82.94039%;
}

.col10:last-child {
  margin-right: 0;
}

.col11 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 91.4702%;
}

.col11:last-child {
  margin-right: 0;
}

.col12 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
}

.col12:last-child {
  margin-right: 0;
}

.row-ph {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
}

.row-ph::after {
  clear: both;
  content: "";
  display: table;
}

.row-ph .col6n {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
  margin-bottom: 20px;
}

.row-ph .col6n:last-child {
  margin-right: 0;
}

.row-ph .col6n:nth-child(2n) {
  margin-right: 0;
}

.row-ph .col6n:nth-child(2n+1) {
  clear: left;
}

.row-ph .col6n p {
  display: table-cell;
  vertical-align: bottom;
  padding-right: 10px;
}

.row-ph .col6n .shozoku {
  font-size: 12px;
}

.col-lt1 {
  width: 47%;
  float: left;
}

.col-rt1 {
  width: 47%;
  float: right;
}

.col-lt2 {
  width: 61%;
  float: left;
}

.col-rt2 {
  width: 36.5%;
  float: right;
}

body.toppage #contents-container {
  float: none;
}

body.toppage #main-contents {
  width: 100%;
  float: none;
}

#main-contents {
  width: 660px;
  float: right;
  margin-bottom: 60px;
}

#main-contents p > img {
  margin-top: 10px;
}

#main-contents h1 {
  margin: 0;
  line-height: 1.4;
  padding: 8px 8px 8px 0px;
}

#main-contents h2 {
  font-size: 1.85714em;
  color: #7cbd27;
  padding: 8px 8px 16px 35px;
  line-height: 1.4;
  margin: 3em 0 1em 0;
  background: url("../images/md_02backg.png") 0 0.5em no-repeat;
}

#main-contents h2:first-child {
  margin-top: 0;
}

#main-contents h3 {
  font-size: 1.28571em;
  color: #7cbd27;
  padding: 0 0 0 24px;
  margin: 2em 0 1em;
  line-height: 1.4;
  background: url("../images/md_03backg.png") 0 0.3em no-repeat;
}

#main-contents .page-header h3 {
  margin-top: 0;
}

#main-contents h4 {
  font-size: 1.14286em;
  color: #7cbd27;
  padding: 0 0 0 24px;
  margin: 0.5em 0 1em;
  line-height: 1.4;
  background: url("../images/md_04backg.png") 2px 0.3em no-repeat;
}

#main-contents h5 {
  font-size: 1.14286em;
  color: #7cbd27;
  padding: 0 0 0 0;
  margin: 0.5em 0 1em;
  line-height: 1.4;
  border-bottom: 1px dotted #c4c7bf;
}

#main-contents h6 {
  font-size: 1.14286em;
  color: #7cbd27;
  padding: 0 0 0.2em 0;
  margin: 0.5em 0;
  line-height: 1.4;
}

#main-contents ul {
  margin: 0.5em 0 0.8em;
}

#main-contents ul li {
  line-height: 1.5;
  margin-bottom: 0.4em;
}

#main-contents ol {
  padding-left: 2.5em;
  margin: 0.5em 0 0.8em;
}

#main-contents ol li {
  line-height: 1.5;
  margin-bottom: 0.4em;
}

#main-contents table {
  border-top: 1px solid #c4c7bf;
  border-left: 1px solid #c4c7bf;
  line-height: 1.3;
  width: 100%;
  margin: 0 auto;
}

#main-contents table th {
  border-right: 1px solid #c4c7bf;
  border-bottom: 1px solid #fff;
  font-weight: normal;
  padding: 4px 4px;
  color: #fff;
  background-color: #7cbd27;
}

#main-contents table td {
  border-right: 1px solid #c4c7bf;
  border-bottom: 1px solid #c4c7bf;
  padding: 4px 4px;
}

#main-contents #page-whatsnew-inner dl {
  overflow: hidden;
  line-height: 1.3;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9e9f8f;
}

#main-contents #page-whatsnew-inner dl dt {
  width: 95px;
  float: left;
  color: #d70058;
}

#main-contents #page-whatsnew-inner dl dd {
  width: 560px;
  float: right;
}

#main-contents #page-whatsnew-inner dl dd p {
  width: 490px;
  float: left;
}

#main-contents #page-whatsnew-inner dl dd span {
  display: block;
  float: left;
  width: 60px;
  padding: 1px 2px;
  margin-right: 10px;
  color: #fff;
  text-align: center;
  font-size: 10.5px;
  background-color: #cb5253;
}

#main-contents #page-whatsnew-inner dl dd span.newscat1 {
  background-color: #cb5253;
}

#main-contents #page-whatsnew-inner dl dd span.newscat2 {
  background-color: #abb311;
}

#main-contents #page-whatsnew-inner dl dd span.newscat3 {
  background-color: #828282;
}

#main-contents #page-whatsnew-inner dl dd span.newscat4 {
  background-color: #1b967b;
}

#main-contents #page-whatsnew-inner dl dd span.newscat5 {
  background-color: #928178;
}

#main-contents #page-whatsnew-inner dl dd span.newscat6 {
  background-color: #d18e09;
}

#main-contents #page-whatsnew-inner dl dd span.newscat7 {
  background-color: #7a6c99;
}

#main-contents #page-whatsnew-inner dl dd span.newscat8 {
  background-color: #5fa7a7;
}

#main-contents #page-whatsnew-inner dl dd span.newscat9 {
  background-color: #4095b9;
}

#main-contents .searchresult {
  padding: 1em 0;
  border-bottom: 1px dotted #ccc;
}

/* サイトマップ */
ul.sitemap {
  margin-top: 1em;
}

ul.sitemap li {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 1.5em;
}

.wp-pagenavi {
  margin-top: 20px;
}

.wp-pagenavi a,
.wp-pagenavi span {
  text-decoration: none;
  border: 1px solid #bfbfbf;
  padding: 5px 8px;
  margin: 2px;
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
  border-color: #000;
}

.wp-pagenavi span.current {
  font-weight: bold;
}

/* サイトマップ */
ul.sitemap {
  margin-top: 1em;
}

ul.sitemap li {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 1.5em;
}

.pc-switcher {
  width: 50%;
  margin: 2em auto 2em;
  overflow: hidden;
  text-align: center;
}

.pc-switcher span {
  color: #fff;
  display: block;
  width: 50%;
  float: left;
  background-color: #89ba52;
  border: 1px solid #89ba52;
}

.pc-switcher a {
  display: block;
  width: 50%;
  float: left;
  background-color: #fff;
  border: 1px solid #89ba52;
}
